1 Reply Latest reply on Feb 19, 2015 2:59 PM by john beardsworth

    I just bought Lightroom 5.7 and am having trouble moving my Aperture 2.1 library over.  I keep getting an error that the plug-in only works for version 3.x.  How do I move all my Aperture photos to Lightroom?

    stephanb84299384

      I just bought Lightroom 5.7 and am having trouble moving my Aperture 2.1 library over.  I keep getting an error that the plug-in only works for version 3.x.  How do I move all my Aperture photos to Lightroom?